version: '3.5'

services:
  db:
    image: postgres:14
    restart: always
    ports:
      - "5433:5432"
    environment:
      - POSTGRES_PASSWORD=postgres
      - POSTGRES_USER=postgres
      - POSTGRES_DB=social_network
